Dear Hans,

Am 31.05.2010 14:14, schrieb Hans de Goede:
0.6 is fully ABI compatible with 0.4, so its a drop in replacement with
many bugfixes.

as Arthur agreed to add me as a co-maintainer for the libmms package, I would like to get through the open bugs currently filed against libmms in Debian with you and see which still apply and which don't:

<http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=libmms>

At least #498174 can be closed with the new upload.

Cheers,
Fabian

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to